.products
{
}

/***PRESENTATION***/

	.products.presentation
	{
	}

		.products.presentation #topBanner .content
		{
			background-image:url('top-banners/2.jpg');
		}

	/**TOP***/

		.products.presentation #top
		{
		}

			.products.presentation #top .content
			{
				height:520px;
				height:574px;
				background-color:white;
				display:block;
			}

				.products.presentation #top .text
				{
					text-align:center;

					background-color:white;
					padding-top:50px;
				}

					.products.presentation #top .picto
					{
						display:inline;
						margin-bottom:18px;
					}

					.products.presentation #top .title
					{
						text-transform:uppercase;
						font-size:23px;
						line-height:1.4em;

						margin-bottom:1.7em;
					}

					.products.presentation #top p
					{
						font-size:16px;
						line-height:22px; line-height:1.38em;
						text-align:justify;
						font-weight:200;
					}

					.products.presentation #top .readMore
					{
						width:31px; height:31px;
						position:absolute;
						right:25px; bottom:25px;
						border-radius:50%;
						padding:4px;
					}
						.products.presentation #top .readMore .inner
						{
							width:29px; height:29px;
							border:1px solid white;
							border-radius:50%;
						}

						.products.presentation #top .readMore .icon
						{
							position:absolute;
							left:19px; top:19px;
						}
							.products.presentation #top .readMore .line
							{
								background-color:white;
								position:absolute;

								transition-duration:0.3s;
							}
								.no-touch .products.presentation #top .text:hover .readMore .line
								{
									transform:rotate(180deg);
								}

								.products.presentation #top .readMore .horizontal
								{
									width:15px; height:1px;
									left:-7px; top:0;
								}
								.products.presentation #top .readMore .vertical
								{
									width:1px; height:15px;
									left:0; top:-7px;
								}

	/***MIDDLE***/

		.products.presentation #middle
		{
		}

		/***Text***/

			.products.presentation #middle .text
			{
				width:440px;
				padding-top:50px;
				padding-bottom:34px;
			}

				.products.presentation #middle .title
				{
					font-size:32px; font-size:1.6rem;
					line-height:38px; line-height:1.1875em;
					text-transform:uppercase;

					margin-bottom:0.45em;
				}

				.products.presentation #middle .subtitle
				{
					font-size:20px;
					text-transform:uppercase;
					font-weight:bold;

					margin-bottom:1.05em;
				}

				.products.presentation #middle .big
				{
					font-size:18px;
					line-height:1.25em;
					font-weight:bold;
				}

				.products.presentation #middle p
				{
					font-size:16px;
					line-height:20px; line-height:1.2em;
					font-weight:200;
					text-align:justify;
					letter-spacing:-1px;

					margin-bottom:1.3em;
				}

			.products.presentation #middle #diagram
			{
				position:absolute;
				right:-26px; top:-27px;
			}
				.products.presentation #middle #diagram img
				{
					height:auto;
				}

	/***CHARTS***/

		.products.presentation #charts
		{
		}

			.products.presentation #charts .canvasWrapper
			{
				max-width:156px;
				margin-left:auto;
				margin-right:auto;
				margin-bottom:18px;
			}

				.products.presentation #charts .quantity
				{
					font-size:37px;
					line-height:156px;
					font-weight:bold;
					text-align:center;

					display:block;
					position:absolute;
					left:0; top:0; right:0; bottom:0;
				}

			.products.presentation #charts .title
			{
				font-size:20px;
				text-align:center;
				font-weight:bold;
			}

/***PAGE***/

	.products.page
	{

	}

		.products.page.soft-wheat #topBanner .content
		{
			background-image:url('top-banners/11.jpg');
		}
		.products.page.hard-wheat #topBanner .content
		{
			background-image:url('top-banners/12.jpg');
		}

		.products.page.special-products #topBanner .content
		{
			background-image:url('top-banners/13.jpg');
		}



		.products.page #top
		{
			z-index:1;
			position:relative;
		}

			.products.page .header
			{

			}

				.products.page .header img
				{
					max-width:100%;
				}

				.products.page .header .col.right
				{
					position:absolute;
					right:0; top:0; bottom:0;
					font-weight:400;
				}

					.products.page .header .block
					{
						height:100%;
						background-color:white;
					}


		.products.page #middle .background
		{
			background-image:url('backgrounds/text/1.jpg');
		}

		.products.page #bottom
		{
			margin-bottom:4px;
		}

			.products.page #bottom .content
			{
				background-color:white;
			}

				.products.page #bottom .top .right
				{
				}

					.products.page #bottom .top .right .list .item
					{
						font-size:16px;
						line-height:2em;

						font-weight:bold;
						text-transform:uppercase;
					}

		.products.page .photos img
		{
			width:100%; height:auto;
		}

/***FARIN'UP***/

	.products.farinUp
	{
	}

		.products.farinUp #topBanner .content
		{
			background-image:url('top-banners/3.jpg');
		}

	/***Section 1***/

		.products.farinUp #section1
		{
			margin-bottom:4px;
		}

			.products.farinUp #section1 .block
			{
				background-color:black;
			}
				.products.farinUp #section1 .block img
				{
					width:auto; height:284px;
					margin:0 auto;
				}

	/***Section 2***/

		.products.farinUp #section2
		{
			position:relative;
		}

			.products.farinUp #section2 .content
			{
				background-color:white;
			}

				.products.farinUp #section2 .col
				{
					vertical-align:middle;
				}

					.products.farinUp #section2 .text
					{
						padding-left:40px;
					}

					.products.farinUp #section2 .col.right
					{
						text-align:center;
					}

						.products.farinUp #section2 .col.right img
						{
							display:inline;
						}

				.products.farinUp #section2 .centerImage
				{
					max-width:100%;
					margin-left:auto;
					margin-right:auto;
				}

	/***List***/

		.products.farinUp #list
		{
		}

			.products.farinUp #list .item
			{
			}

				.products.farinUp #list .photo
				{
					background-color:white;
					height:222px;
					text-align:center;
					line-height:222px;
					padding:10px;
					box-sizing:border-box;
				}

					.products.farinUp #list .photo img
					{
						display:inline;
						vertical-align:middle;
						/*width:100%;*/
						max-width:100%; max-height:100%;
					}